EUSCALE-DESCRIBE-POLICIES(1)

NAME
euscale-describe-policies - Describe auto-scaling policies

SYNOPSIS
euscale-describe-policies [-g ASGROUP] [--show-long]

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] [POLICY [POLICY ...]]

DESCRIPTION
Describe auto-scaling policies

  positional arguments:

POLICY
    limit results to specific auto-scaling policies

  optional arguments:

-g ASGROUP, --auto-scaling-group ASGROUP

--show-long
    show all of the policies' info

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    auto-scaling service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit